﻿@model IContentBlockViewModel<TextInTwoColumns>
<!-- start section -->
<section class="wow fadeIn">
    <div class="container">
        <div class="row">
            <div class="col-xl-5 col-lg-5 col-md-8 col-sm-12">
                <div class="alt-font text-deep-pink margin-15px-bottom">Hverdags take away</div>
                <h4 class="text-extra-dark-gray font-weight-600 letter-spacing-minus-1 alt-font">CATERING/MAD UD AF HUSET.</h4>
                <div class="separator-line-horrizontal-medium-light bg-deep-pink margin-10px-top"></div>
            </div>
            <div class="col-xl-6 offset-xl-1 col-lg-7 col-md-12 col-sm-12 padding-40px-top">
                <div class="row">
                    <div class="col-12 margin-three-bottom">
                        <p class="text-large text-extra-dark-gray">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. </p>
                        <p class="text-medium line-height-28">Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- end section -->
